@charset "UTF-8";
.contoroller {
	color: #FFFFFF;
	font-family: "Arial Black", Gadget, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	position: absolute;
	padding-bottom: 0px;
}
.contoroller ul li {
	list-style-type: none;
	float: left;
	margin-right: 24px;
}
.contoroller ul {
	position: fixed;
}
.h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bolder;
	text-decoration: none;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
}
#mybook div p {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-style: normal;
	font-weight: lighter;
	font-size: 14px;
	padding-top: 18px;
	padding-bottom: 18px;
	text-align: center;
}
body header p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}
body {
}
.container {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	list-style-image: none;
	list-style-type: none;
}
.container footer {
	font-size: 11px;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 8px;
	padding-bottom: 8px;
}
